Skip to main content
GET
Find boundary containing a location

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

latitude
number<double>
required
longitude
number<double>
required
limit
integer<int32>
showCenter
boolean
default:false
showDetails
boolean
default:false
combine
boolean
default:false
showSpecial
boolean
default:false
showWithinPoint
boolean
default:false
fillHoles
boolean
default:false
showEnvelope
boolean
default:false

Response

GeoJSON FeatureCollection, or a JSON array for name/ID listings

The response is of type string.